uuid: 57d89f5b-89bb-4a83-b042-2da5f3ddd57f
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_rights
    - node.type.islandora_object
  module:
    - text
id: node.islandora_object.field_rights
field_name: field_rights
entity_type: node
bundle: islandora_object
label: Rights
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  allowed_formats: {  }
field_type: text_long
